<?php
	require "commonincludefiles.php";
	
 		
		//echo $_REQUEST['user_id'];
		
		
		 if($_REQUEST['action'] == "UserName")
 		{
			$UserId = $_REQUEST['user_id'];
			$UserName = $_REQUEST['user_name'];
			
			$SQL_user = "
				SELECT *
				FROM `cms_employeemaster`
				WHERE `user_id` ='".$UserName."'";
					
			$RES_user = dbQuery($SQL_user);
			$NOREC_user = dbRows($RES_user);
			
			
			
			while($result = dbArray($RES_user))
			{
				$id = $result['employee_id'];
				//echo $id;
			}
			
				
	 		if($NOREC_user > 0 and $id != $UserId)
				echo '{success:"false"}'; 
			else
				echo '{success:"true"}';
		}
		
		
?>